Corriger l’avertissement « Le module PHP OPcache n’est pas disponible. » après la migration de Nextcloud14

Comme indiqué dans le précédent billet la migration de nextcloud 13 vers nextcloud 14 n’a pas posé de problème particulier hormis quelques avertissements. Voici celui qui nous concerne aujourd’hui:

Le module PHP OPcache n’est pas disponible. Pour de meilleures performances, il est recommandé de l’activer dans votre installation de PHP

 

Pour corriger l’avertissement il suffit de retirer la directive suivante du fichier de configuration php:

opcache_get_status

 

Après redémarrage du serveur les avertissements sont corrigés.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *